Subject: Re: submission
From: "Steve Bamford" <[email-masked]>
To: "Moses Ng" <[email-masked]>
Date: Tue, 28 May 2002 20:42:38 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Moses Ng 
  To: [email-masked] 
  Sent: Thursday, May 02, 2002 8:30 PM
  Subject: submission

  Hi Steve,

  Attached is a Corsair I finished from a few months back. Sorry the subject is the 
  ‘same old, same old’, but hopefully the article contains new info for your readers.

   

  Please don’t link my e-mail address. As much as I enjoy sharing and communicating 
  with other modelers, the spamming has gotten out-of-hand. Last time my model was posted, 
  I was bombarded with 6-9 virus-attachments daily. Thanks and take care.

  Regards,

  Moses